/* samotné výpisy fór */

#forum thead{
    background: #99CC33;
}

#forum thead th{
    padding-bottom: 5px;
    padding-top: 5px;
    color: #fff;
}

#forum thead th a{
    color: #fff;
}



#forum tr.even{
    background-color: #f3f3f3;
}
#forum tr.odd{
    background-color: #e9e9e9;
}

#forum tr.container{
    background-color: #FFF;
}


#forum td.container {
    padding: 15px 5px 15px 15px;
}


#forum tr.container .forum-details .name a,
#forum tr.middle-row.container .forum-details .name a,
#forum tr.first-row.container .forum-details .name a{
    color: #99CC33;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

#forum tr.middle-row .forum-details .name a,
#forum tr.last-row .forum-details .name a,
#forum tr.first-row .forum-details .name a,
#forum td.title a{
    color: #333;
    font-size: 14px;
    text-decoration: none;
}

#forum tr.middle-row .forum-details .name a:hover,
#forum tr.last-row .forum-details .name a:hover,
#forum tr.first-row .forum-details .name a:hover{
    color: #333;
    text-decoration: underline;
}





#forum #forum-statistics,
#forum .forum-folder-legend,
#forum .forum-topic-legend,
body.page-forum a.feed-icon{
    display: none;
}


#forum .links .forum a,
#forum .links .markasread a{
    color: #99CC33;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}





/* samotý detail příspěvku fóra */


.forum-topic-header .reply-count,
.top-post .forum-post-footer,
ul.forum-links li.topic_reply{
    display: none;
}

.forum-post a {
    color: #99CC33;
    font-size: 12px;
    text-decoration: none;
}


.forum-post .posted-on{
    color: #666666;
    font-weight: bold;
    font-size: 12px;
}


.post-info,
.forum-post-panel-main,
.post-title{
    border: none;
}

.post-info {
    padding-top: 5px;
}

.top-post.forum-post {
    border: none;
    background: none;
}

.forum-post {
    border: none;
    background: #f3f3f3;
}

.forum-post .new {
    float: none;
    color: #A60000;
    padding-left: 5px;
}

#forum-comments .indented .forum-post{
    background: #e9e9e9;
}

.forum-post-panel-sub .author-pane {
    padding: 3px 0 5px 10px;
}

.author-pane a{
    color: #333333;
    text-decoration: none;
}

.post-title{
    color: #99CC33;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.forum-post-panel-main .content{
    padding-left: 15px;
}

/* komentáře */

#forum-comments .box h2{
    color: #99CC33;
    font-size: 18px;
    font-weight: bold;
    padding-top: 40px;
}


#comment-form {
    display: block;
    width: auto;
    height: auto;
    float: left;
    background: #9f9f9f;
    padding: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}


#comment-form .form-item{
    display: block;
    float: left;
    width: 100%;
    clear: both;
    line-height: 33px;
    margin: 6px 0;
}

#comment-form label {
    display: block;
    float: left;
    width: 115px;
}


#comment-form input.form-text {
    display: block;
    float: left;
    width: 315px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background: #FFF;
}

#comment-form textarea {
    display: block;
    float: left;
    height: 170px;
    width: auto;
    margin-right: -22px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: none;
    font-family:MS Shell Dlg;
    font-size:13.3333px;
    font-weight:400;
    font-style:	normal;
    line-height:16px;
    padding: 7px;
}

#comment-form input#edit-submit {
    background: url("../images/buttony/background-button.png") repeat-x scroll left top transparent;
    clear: both;
    float: right;
    margin: 17px 20px 4px 0px;
}

#comment-form input:hover#edit-submit {
    background: url("../images/buttony/background-button.png") repeat-x scroll left bottom transparent;
}


#comment-form .attachments fieldset{
    display: block;
    clear: both;
}


#comment-form .attachments label {
    width: 250px;
}

#comment-form .attachments .form-item {
    clear: both;
    display: block;
    float: left;
    width: 250px;
}


#comment-form .description,
#comment-form ul.tips,
#comment-form div p,
#comment-form .grippie,
#comment-form fieldset,
#comment-form input#edit-preview{
    display: none;
}


































